Page MenuHomePhabricator

Draft and publish Reading updates for last quarter (Oct-Dec 2016)
Closed, ResolvedPublic

Event Timeline

Moushira created this task.Jan 7 2017, 6:10 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 7 2017, 6:10 PM
Aklapper renamed this task from Draft and publish Reading updates for last quarter to Draft and publish Reading updates for last quarter (Oct-Dec 2016).Jan 8 2017, 8:11 PM
Moushira triaged this task as Normal priority.
Moushira updated the task description. (Show Details)
Qgil added a subscriber: Qgil.

@Moushira, please add Community-Relations-Support to all the CL tasks assigned to you, otherwise it is easy that they fall out of our team radar.

Qgil reassigned this task from Moushira to CKoerner_WMF.Feb 22 2017, 11:23 AM
Qgil added subscribers: ovasileva, CKoerner_WMF.

I am not sure whether this task belongs to @CKoerner_WMF or @ovasileva right now. In any case, I am removing Moushira as owner to reflect the current situation.

@CKoerner_WMF - This will be a joint effort, but do you mind owning this task?

Olga and I spoke.
We'd like to do this for all of reading, but need to talk to some folks first. If they decline we'll focus on monthly updates from reading web to start at the end of April.

Elitre added a subscriber: Elitre.

Maybe decline this and start a new one then?

@Elitre, @CKoerner_WMF - sounds good - since we'll be doing these monthly, we can either take these off phabricator or set up a few tasks for the following months

CKoerner_WMF closed this task as Resolved.May 9 2017, 5:56 PM

I moved the draft over to the proposed structure for monthly updates Olga and I discussed. This resolves this task.

https://www.mediawiki.org/wiki/Reading/Status_updates/2017-01

From here I'll work with Olga to send an email out to the team regarding the structure of the new monthly updates.

Qgil awarded a token.